/* CSS Document */
 
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: 000000#;
	}
a.lien1
{
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#FF6600;
text-decoration:none;
font-weight:bold;
}
a.lien1:hover
{
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#FF6600;
text-decoration:underline;
font-weight:bold;
} 
a.lienmenu
{
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#FFFF00;
text-decoration:none;
font-weight:bold;
}
a.lienmenu:hover
{
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#FFFF00;
text-decoration:underline;
font-weight:bold;
} 
a.liencopy
{
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#99CC99;
text-decoration:none;
font-weight:bold;
}
a.liencopy:hover
{
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#99CC99;
text-decoration:underline;
font-weight:bold;
} 
.titremenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #99CC99;
}
.titretexte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: 400;
	color: #99CC99;
}
.textepresent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFF33;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #99CC99;
	font-weight: bold;
}
a.lien2
{
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#006633;
text-decoration:none;
font-weight:bold;
}
a.lien2:hover
{
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#006633;
text-decoration:underline;
font-weight:bold;
} 
a.lien3
{
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#006633;
text-decoration:underline;
font-weight:normal;
}
a.lien3:hover
{
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#006699;
text-decoration:none;
font-weight:normal;
} 
.marcheurdifficile {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;

}

.marcheurdifficile:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #FF0000;
	text-decoration: underline;
}

.marcheurmoyen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #FF9900;
	text-decoration: none;
}
.marcheurmoyen:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #FF9900;
	text-decoration: underline;
}

.marcheurfacile {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #0000FF;
	text-decoration: none;
}

.marcheurfacile:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #0000FF;
	text-decoration: underline;
}

.marcheurtresfacile {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #008000;
	text-decoration: none;
}
.marcheurtresfacile:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #008000;
	text-decoration: underline;
}

.post {
	margin: 0; padding: 0;
	background: #FFF url(images/gradientbg.jpg) repeat-x;
	border: 1px solid #EFEDED;
}
.post .post-footer {
	background-color: #FAFAFA;
	border: 1px solid #f2f2f2;
	padding: 5px; margin-top: 20px;
	font-size: 95%;
}
.post .post-footer .date {
	background: url('clock.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post .post-footer .comments {
	background: url('comment.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post .post-footer .readmore {
	background: url('page.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

.post1 {
	margin: 0; padding: 0;
	background: #FFF url(images/gradientbg1.jpg) repeat-x;
	border: 1px solid #EFEDED;
}
h1 { font: normal 1em 'Verdana', Tahoma, Sans-serif; color:#006633;}
h8 { font: bold 2em 'Tempus Sans ITC', Tahoma, Sans-serif; color:#DFF7DE;}
h9 { font: bold 1.5em 'cursive', Tahoma, Sans-serif; color:#DFF7DE;}
h2 {
	margin: 0 0 0 0;
	font-family: "Times New Roman", serif;
	font-weight: lighter;
	font-size: 1.6em;
	color: #006633;
}
h3.dateline {
	font-size: .8em;
	font-weight: lighter;
	color: #dc3409;
	margin: 0 0 10px 0;
}
h3.title{
	font-size: 1em;
	font-weight: lighter;
	color: #dc3409;
}
h3.texte {
	font-size: .8em;
	font-weight: lighter;
	color: #464031;
	margin: 0 0 10px 0;
}
h3.history 
{  font-size: 1.2em;
	 font-family: "Tempus Sans ITC","Times New Roman", serif;
   color: #999999;
}
h4 {
	margin-left: 25px;
	margin-right: 10px;
	text-transform: uppercase;
	font-weight: lighter;
	margin-bottom: 10px;
	font-family: "Times New Roman", serif;
	color: #a1a09b;
}

tr.row-a {
	background: #B3E0B1;
}
tr.row-b {
	background: #9CC199;		
}

p.end-story-links a:link, p.end-story-links a:visited {
	color: #8b7f73;
	text-decoration: none;
	border-bottom: none !important;
}

p.end-story-links {
	border-bottom: 4px solid #649C64;
	margin-bottom: 15px !important;
	font-size: .8em;
}
